Bug 973800 - PXE boot: GRUB splash.xpm.gz no longer exists
PXE boot: GRUB splash.xpm.gz no longer exists
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Petr Bokoc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 15:02 EDT by Jan Kratochvil
Modified: 2014-06-27 18:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 18:04:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2013-06-12 15:02:45 EDT
http://docs.fedoraproject.org/en-US/Fedora/18/html/Installation_Guide/s1-netboot-pxe-config.html

cp /boot/grub/splash.xpm.gz /var/lib/tftpboot/pxelinux/splash.xpm.gz

Fedora 18 x86_64 no longer has /boot/grub/splash.xpm.gz .
GRUB2 does not seems to have such file.
(I do not yet know if it matters to omit this file.)
Comment 2 Pete Travis 2013-06-18 01:00:38 EDT
That line has been removed from the source and won't appear in the next release. I've also removed references to the grub splash image in other sections.  Using a splash image is completely optional, and won't affect function, only aesthetics.
Comment 3 Pete Travis 2014-06-27 18:04:10 EDT
These changes have been published, closing.

Note You need to log in before you can comment on or make changes to this bug.